#Configuracion de la base de datos
db.url=jdbc:mysql://db:3306/mantenimientosdb
#db.url=jdbc:oracle:thin:@//SVRAPPS:1521/XEPDB1
db.user=mantenimientos
db.pass=mantenimientos

# URL base productivo
app.base-url=https://smt.jumapacelaya.gob.mx